
Jupiter - Zadanie #1873
przejrzeć aplikację na rozdzielczości 1366
2017-11-22 13:40 - Łukasz Waśkiewicz

Status: Zamknięty Start date: 2017-11-22
Priority: Normalny Due date:
Assignee: Łukasz Waśkiewicz % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Tester: Monika Maksymiuk
Description

poukrywać kolumny, filtry itp

Related issues:
Copied from Jupiter - Zadanie # 1836: dodanie sprawdzania poprawności danych ... Zamknięty 2017-09-25

Associated revisions
Revision c66ea7f4 - 2017-12-05 15:43 - Łukasz Waśkiewicz

refs #1873 poprawa wyglądu UI w 1366, tytuły w lokalizacjach enum

Revision 4845d51a - 2017-12-29 12:08 - Łukasz Waśkiewicz

refs #1873 poprawki styli

Revision 9fa9d64b - 2017-12-29 13:24 - Łukasz Waśkiewicz

refs #1873 poprawki przycisków, dopracowanie styli

Revision d0f79737 - 2017-12-29 13:24 - Łukasz Waśkiewicz

refs #1873 poprawki styli historii w zależności od typu widoku

History
#1 - 2017-11-22 14:01 - Łukasz Waśkiewicz
- Copied from Zadanie #1836: dodanie sprawdzania poprawności danych do importu added

#2 - 2017-12-05 15:43 - Łukasz Waśkiewicz
- Subject changed from przejrzeć aplikację na rozdzielczości 1368 to przejrzeć aplikację na rozdzielczości 1366
- Status changed from Nowy to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
- % Done changed from 0 to 100

#3 - 2017-12-05 15:46 - Łukasz Waśkiewicz

pominąłem całkowicie ekran edycji publikacji
#4 - 2017-12-14 12:27 - Jarosław Bąbel

Przy okazji #1850 wyszedł problem dotyczący 1366: po dodaniu sekcji autorów kolumna z sekcjami po prawej stronie ekranu zwęża się tak, że nie
można już dodawać/usuwać sekcji.

#5 - 2017-12-21 11:01 - Łukasz Waśkiewicz
- Assignee changed from Michał Komar to Monika Maksymiuk
- Tester Monika Maksymiuk added

#6 - 2017-12-28 13:26 - Monika Maksymiuk

1. Na ekranie wyszukiwania dokumentów tabelka nie mieści się jak jest rozwinięte drzewo. Na dużych ekranach drzewo powinno mieć 480px, a na
mniejszych (już na ekranach laptopa) 320px.
2. W tabelce do zarządzania importami guzik do zatwierdzania i kasowania filtru wchodzi na guziki dodawania i odświeżania
3. W podglądzie historii zmian nie ma tłumaczeń przy guzikach i ikona guzika back jest niespójna z resztą w serwisie (nie wiadomoc zemu restore jest
na czerwono,a back na zółto)

#7 - 2017-12-28 13:37 - Monika Maksymiuk
- File 1873_1.png added
- File 1873_2.png added
- File 1873_3.png added
- Status changed from Testowanie to Odpowiedź
- Assignee changed from Monika Maksymiuk to Łukasz Waśkiewicz

#8 - 2017-12-29 13:24 - Łukasz Waśkiewicz
- Status changed from Odpowiedź to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Monika Maksymiuk

poprawione

#9 - 2017-12-29 15:08 - Monika Maksymiuk
- Status changed from Testowanie to Rozwiązany
- Assignee changed from Monika Maksymiuk to Łukasz Waśkiewicz

Rozwiązane

#10 - 2017-12-29 15:23 - Łukasz Waśkiewicz
- Status changed from Rozwiązany to Zamknięty

Files
1873_1.png 82.8 KB 2017-12-28 Monika Maksymiuk
1873_3.png 53.6 KB 2017-12-28 Monika Maksymiuk
1873_2.png 69.2 KB 2017-12-28 Monika Maksymiuk
